/*****************************************************************
					menu
*****************************************************************/

#nav {
	background-image: url(../images/common/menu_bg.gif);
	height: 41px;
	width: 100%;
	padding-bottom: 26px;
	padding-top: 2px;
	z-index: 1000;
}

.menu_wrap {
	height: 41px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#nav li {
	float: left;
}

.dropdown_ul {
	width: 128px !important;
}
.dropdown_ul li a{
	width: 128px;
	display: block;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	background-color: #e9e9e9;
	height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
.dropdown_ul li a:hover {
	background-color: #ffeadd;
	text-decoration: none;
}

#nav, #nav ul{
list-style-position:outside;
position:relative;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}
